---
title: Migration Services
suppress_header: true
description: "Our migration services will facilitate your transition to GitLab by providing a clean, dataset to resume operations at once."
canonical_path: "/services/migration/"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      Migration Services
    %h3.headline-subtitle
      Facilitate your transition to GitLab

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h2 Minimize transition time to Gitlab with professional services
        %p.service-para
          Your data is valuable and making it readily avilable for immediate continuity is indispensible. Our migration services will accelerate your transition to GitLab so you can focus on your business.  
        %p.service-para
          There are two different ways to get started with Migration Services from GitLab.

        .row
          .col-md-6
            .panel.panel-gitlab-purple
              .panel-heading
                %h3.panel-title Migration+ Package
              .panel-body
                %p.overview
                  The GitLab Migration+ package enables most companies to migrate their data from previous source code management systems and train their users and adminstrators with GitLab fundamentals.
                = link_to "Learn More", "/services/migration/migration-plus", class: "btn cta-btn purple center"
          .col-md-6
            .panel.panel-gitlab-purple
              .panel-heading
                %h3.panel-title Custom-Scoped Migration 
              .panel-body
                %p.overview
                  For larger customers who have more users and repositories and may have more complex data migration requirements including multiple source systems. 
                = link_to "Learn More", "/services/migration/enterprise", class: "btn cta-btn purple center"

= partial "includes/services-contact-form"